Subject: FW: Dabhol Report
From: [email-masked]
To: [email-masked]
Date: Fri, 18 May 2001 05:51:15 -0700 (PDT)

-----Original Message-----
From: 	"Narottam Aul" <[email-masked]>@ENRON [mailto:IMCE[email-masked]] 
Sent:	Thursday, May 17, 2001 8:46 PM
To:	Kohli, Sandeep
Cc:	Gibner, Stinson; Kaminski, Vince J
Subject:	RE: Dabhol Report

Sandeep

Attached is the Dabhol Report in PDF format. It could be that the Enron
server does not accept winzip attachments and therefore, I have converted it
to PDF format. It has also been sent separately to the yahoo email address.

Regards

Narottam

Sandeep

As per our telephone conversation today, I am resending the email message
(report attached) that I had sent earlier. I assume that you must have
received the report as I did not receive any undelivered email message.

Could you me give me a call to confirm receipt of this email.

Regards

Narottam

Sandeep

Here is the copy of the Dabhol Report. Just to be sure, I have also sent
separately a copy attached with the earlier message.

Regards

Narottam Aul
Henwood Energy Services Inc.
26 Greenhill Road
Wayville SA 5034
Australia

Tel : +61 8 8179 2006
Fax : +61 8 8179 2099
Mobile : 0421 061 016

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, 7 May 2001 11:02
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: Dabhol Report
>
>
>
> Narottam,
>
> I have in fact not received a copy of the report.  Was this something you
> sent by e-mail?  If so, please resend it to me so that I could make the
> appropriate comments.  Please do this asap, since I have been waiting for
> this report to give my comments for some time now.
>
> Regards,
> Sandeep.
>
>
>
>
> "Narottam Aul" <[email-masked]> on 05/06/2001 08:25:53 PM
>
> Please respond to <[email-masked]>
>
> To:   <[email-masked]>
> cc:
>
> Subject:  Dabhol Report
>
>
>
>
> Sandeep
>
> Trust you have had the opportunity to review the  draft of the Dabhol
> Report that was sent on 24 April 2001. I assume that the  circulation of
> the report to the relevant people within Dabhol and Enron has
> been done at
> your end. It will be helpful if all comments are collated and
> send  through
> you. The report can then be amended to incorporate your comments and a
> final version sent for your records. We would very much to close the
> assignment  with the completion of the report.
>
> Please do let me know, if we can do  any further analysis and
> sensitivities
> to assist Enron and Dabhol in the  existing phase of discussions with MSEB
> and the State Government.
>
> Best  regards
> Narottam
>
> Narottam Aul
> Henwood Energy Services Inc.
> 26 Greenhill  Road
> Wayville SA 5034
> Australia
>
> Tel : +61 8 8179 2006
> Fax : +61  8 8179 2099
> Mobile : 0421 061 016
>
>
>
>
>
>

 - Dabhol Report - 2404 01v8.pdf